Search results

Page title matches

  • # [[Upgrade]] {{Pkg|postgresql}}, {{Pkg|postgresql-libs}}, and {{Pkg|postgresql-old-upgrade}}.
    27 KB (3,921 words) - 17:55, 25 June 2022
  • 24 bytes (2 words) - 14:19, 11 March 2012
  • IgnorePkg = postgresql postgresql-libs pacman -Syu postgresql postgresql-libs postgresql-old-upgrade
    15 KB (1,673 words) - 17:55, 25 June 2022
  • IgnorePkg = postgresql postgresql-libs Обновите пакеты {{Pkg|postgresql}}, {{Pkg|postgresql-libs}} и {{Pkg|postgresql-old-upgrade}}.
    33 KB (1,275 words) - 17:50, 14 December 2021
  • 2 KB (304 words) - 07:21, 5 February 2022
  • 26 bytes (3 words) - 04:11, 7 March 2015
  • IgnorePkg = postgresql postgresql-libs ...tgresql service, upgrade the following packages: {{Pkg|postgresql}}, {{Pkg|postgresql-libs}}, and {{Pkg|postgresql-old-upgrade}}. Finally upgrade the databases cluste
    20 KB (3,013 words) - 20:33, 8 March 2022

Page text matches

View (previous 20 | next 20) (20 | 50 | 100 | 250 | 500)